Expedition default password not accepted

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Expedition default password not accepted

L2 Linker

I have installed expedition on Ubuntu Server 16.04 following the instruction video.  The default admin/paloalto username and password does not work for the GUI login.  How should I proceed?

6 REPLIES 6

L2 Linker

OK,  I worked it out.  I was logged in as another user than expedition when I sudo ran the installer, which apparently broke some of the script.  after logging in as the user expedition and re-running the script it installed the database bits and I can now log in.  There were still some errors, but I am at least logged in now.

L2 Linker

I just reinstalled the server to check, and it looks like the script fails to install mariadb-server and mariadb-client


Installing the DB server.

spawn apt-get install -y mariadb-server mariadb-client
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
galera-3 libaio1 libcgi-fast-perl libcgi-pm-perl libdbd-mysql-perl libdbi-perl libencode-locale-perl libfcgi-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl libhttp-date-perl libhttp-message-perl libio-html-perl libjemalloc1
liblwp-mediatypes-perl libmariadbclient18 libmysqlclient18 libmysqlclient20 libtimedate-perl liburi-perl mariadb-client-10.1 mariadb-client-core-10.1 mariadb-common mariadb-server-10.1 mariadb-server-core-10.1 mysql-common socat
Suggested packages:
libclone-perl libmldbm-perl libnet-daemon-perl libsql-statement-perl libdata-dump-perl libipc-sharedcache-perl libwww-perl libterm-readkey-perl mailx mariadb-test tinyca
The following NEW packages will be installed
galera-3 libaio1 libcgi-fast-perl libcgi-pm-perl libdbd-mysql-perl libdbi-perl libencode-locale-perl libfcgi-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl libhttp-date-perl libhttp-message-perl libio-html-perl libjemalloc1
liblwp-mediatypes-perl libmariadbclient18 libmysqlclient18 libmysqlclient20 libtimedate-perl liburi-perl mariadb-client mariadb-client-10.1 mariadb-client-core-10.1 mariadb-common mariadb-server mariadb-server-10.1 mariadb-server-core-10.1 mysql-common
socat
0 to upgrade, 30 to newly install, 0 to remove and 88 not to upgrade.
Need to get 24.5 MB of archives.
After this operation, 198 MB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
mysql-common mariadb-common galera-3 libmysqlclient18 libmariadbclient18 mariadb-client-core-10.1 mariadb-client-10.1 mariadb-server-core-10.1 mariadb-server-10.1 mariadb-client mariadb-server
E: There were unauthenticated packages and -y was used without --allow-unauthenticated
./initSetup.sh: line 162: mysql: command not found
./initSetup.sh: line 166: mysql: command not found
./initSetup.sh: line 174: mysql: command not found
sed: can't read /etc/mysql/my.cnf: No such file or directory
sed: can't read /etc/mysql/my.cnf: No such file or directory
sed: can't read /etc/mysql/my.cnf: No such file or directory
Failed to restart mysql.service: Unit mysql.service not found.

Creating initial Databases

./initSetup.sh: line 185: mysqladmin: command not found
./initSetup.sh: line 186: mysqladmin: command not found
./initSetup.sh: line 187: mysqladmin: command not found
./initSetup.sh: line 188: mysqladmin: command not found

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!